package com.njzscloud.dispose.cst.org.constant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 字典代码：apply_status
 * 字典名称：状态
 */
@Getter
@RequiredArgsConstructor
public enum ApplyStatus implements DictStr {
    ShenQingZhong("ShenQingZhong", "申请中"),

    JuJue("JuJue", "拒绝"),

    TongYi("TongYi", "同意"),

    ;
    private final String val;

    private final String txt;
}
